
using System;

namespace WebApi.Models
{
    public class AGV_To_MES_AgvPass_Req
    {
        /// <summary>
        /// 任务号 唯一ID
        /// </summary>
        public string taskId
        {
            get;
            set;
        }
        /// <summary>
        /// 工位号
        /// </summary>
        public string station
        {
            get;
            set;
        }
        /// <summary>
        /// 0到位，1离开
        /// </summary>
        public int type
        {
            get;
            set;
        }
        /// <summary>
        /// AGV编号
        /// </summary>
        public int agvNum
        {
            get;
            set;
        }
        /// <summary>
        /// 总成编号
        /// </summary>
        public string EngineNo
        {
            get;
            set;
        }
        /// <summary>
        /// 订单号
        /// </summary>
        public string OrderNo
        {
            get;
            set;
        }
        /// <summary>
        /// 机型号
        /// </summary>
        public string SortNo
        {
            get;
            set;
        }
    }
}
